/*// Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 320px) and (max-width: 575px) { 
    h1 {
        font-size: 25px;
        line-height: 1.2;
        font-weight: 700;
        color: #212112;
        text-align: center;
    }
    .h2, h2 {
        font-size: 25px;
    }
    .navigation-wrap {
        position: fixed;
        width: 100%;
        top: 145px;
        left: 0;
        z-index: 1000;
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
    .carousel {
        position: relative;
        top: 79px;
    }
    .estilos1{
        height: 45px;
        margin: 0 auto;
        border-bottom: 1px solid #ffffff;
        padding: 5px 5px 10px 0;
    }
    
.uno {
    width: 100%;
    height: 145px;
    background-color: #0080f9;
    padding-top: 8px;
    text-align: center;
    color: #ffffff;
}
.uno a{
    color:#ffffff;
    text-decoration: none;
}
.dos{
    width: 100%;
    height: 90px;
    background-color: #0763a3;
}
.tres{
    width: 100%;
    height: 148px;
    background-color: #0080f9;
    color: #ffffff;
    font-size: 20px;
    padding-top: 22px;
    text-align: center;
    margin-top: 79px;
}
.cuatro{
    width: 100%;
    height: 1130px;
    background-color: #e8e8ea;
    margin-top: 30px;
}
.un{
    width: 100%;
    height: 160px;
    margin-bottom: 45px;
   
}
.do{
    width: 100%;
    height: 160px;
    margin-bottom: 45px;
   
}
.tre{
    width: 100%;
    height: 160px;
    margin-bottom: 45px;
   
}
.cua{
    width: 100%;
    height: 160px;
    margin-bottom: 45px;
   
}
.sincoo{
    width: 100%;
    height: 160px;
  
}
.textos-sistemas{
    font-size: 20px;
    text-align: center;
    color:#0080f9 ;
}
.cinco{
    width: 100%;
    height: 410px;
    margin-top: 1105px;
}
.cinco-a{
    width: 100%;
    height: 220px;
    background-image: url(../img/banners-5.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    border: 1px solid #ffffff;
    margin-bottom: 50px;
}
.cinco-b{
    width: 100%;
    height: 400px;
    
}
.cinco-c{
    width: 100%;
    height: 220px;
    background-image: url(../img/banners-2.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    border: 1px solid #ffffff;
    margin-bottom: 50px;
}
.cinco-d{
    width: 100%;
    height: 200px;
    background-image: url('../img/banners-3.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    border:1px solid #ffffff;
}
.cinco-e{
    width: 100%;
    height: 145px;
    background-image: url(../img/banners-4.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    border: 1px solid #ffffff;
    margin-top: 70px;
}

.q-somos{
    width: 100%;
    height: 210px;
    background-image: url(../img/q-somos.jpg);
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 650px;
}
.textos{
    text-align: justify;
    margin-top: 35px;
    font-size: 14px;
}
.textos-imagen{
    margin-left:1px;
}
.textos-a{
    padding: auto;
    text-align: justify;
    margin-top:30px;
}
.texto-somos{
    margin-top: 230px;
    text-align: justify;
    font-weight: bold;
    font-size: 14px;
}
.boton1{
    width: 125px;
    height: 45px;
    margin: 0 auto;
    padding-top: 220px;
}

.boton2{
    width: 125px;
    height: 45px;
    margin: 0 auto;
    padding-top: 220px;
}
.boton3{
    width: 125px;
    height: 45px;
    margin: 0 auto;
    padding-top: 200px;
}
.boton4{
    width: 125px;
    height: 45px;
    margin: 0 auto;
    padding-top: 130px;
}
.boton1 .boton2 .boton3 .boton4 a{
    color: #ffffff;
    text-decoration:none;
    
}
.contac{
    width: 100%;
    height: 810px;
    position: relative;
    top: 2700px;
    background-image: url(../img/contacto-fondo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
h3{
color: #ffffff;
text-align: center;
padding-top: 2.5rem;
}
.contacto-p{
    color: #ffffff;
    text-align: justify;
    padding:35px;
    font-size: 14px;
}
#barra-pie{
    width: 100%;
    height: 105px;
    position: relative;
    top: 2700px;
    background-color: #0763a3;
    line-height: 10px;
   
}
.horarios{
    width: 100%;
    height: 275px;
    position: absolute;
    top: 6580px;
    background-color: #0080f9;
    color: #ffffff;
}
.horarios1{
    width: 100%;
    height: 270px;
    position: absolute;
    top: 435px;
    background-color: #0080f9;
}
.soesi1{
    width: 100%;
    height: 50px;
    position: absolute;
    top: 270px;
    background-color: #0763a3 ;
    color:#ffffff;
    text-align: center;
    line-height: 50px;
}

h4{
    color:#ffffff;
}
.soesi{
    width: 100%;
    height: 50px;
    position: absolute;
    top: 6850px;
    background-color: #0763a3;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
}
.soesi a{
    text-decoration: none;
}
.gracias{
    width: 100%;
    height: 45px;
    
    position: absolute;
    top:200px;
}
}
    
    /*// Small devices (landscape phones, 576px and up)*/
    @media (min-width: 576px) and (max-width: 767px) { 
/*menu*/
h1 {
    font-size: 25px;
    line-height: 1.2;
    font-weight: 700;
    color: #212112;
    text-align: center;
}
.h2, h2 {
    font-size: 25px;
}
.navigation-wrap {
    position: fixed;
    width: 100%;
    top: 145px;
    left: 0;
    z-index: 1000;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.carousel {
    position: relative;
    top: 79px;
}
.estilos1{
    height: 45px;
    margin: 0 auto;
    border-bottom: 1px solid #ffffff;
    padding: 5px 5px 10px 0;
}

.uno {
width: 100%;
height: 145px;
background-color: #0080f9;
padding-top: 8px;
text-align: center;
color: #ffffff;
}
.uno a{
color:#ffffff;
text-decoration: none;
}
.dos{
width: 100%;
height: 90px;
background-color: #0763a3;
}
.tres{
width: 100%;
height: 148px;
background-color: #0080f9;
color: #ffffff;
font-size: 20px;
padding-top: 22px;
text-align: center;
margin-top: 79px;
}
.cuatro{
width: 100%;
height: 1130px;
background-color: #e8e8ea;
margin-top: 30px;
}
.un{
width: 100%;
height: 160px;
margin-bottom: 45px;

}
.do{
width: 100%;
height: 160px;
margin-bottom: 45px;

}
.tre{
width: 100%;
height: 160px;
margin-bottom: 45px;

}
.cua{
width: 100%;
height: 160px;
margin-bottom: 45px;

}
.sincoo{
width: 100%;
height: 160px;

}
.textos-sistemas{
font-size: 20px;
text-align: center;
color:#0080f9 ;
}
.cinco{
width: 100%;
height: 410px;
margin-top: 1105px;
}
.cinco-a{
    width: 100%;
    height: 368px;
    background-image: url(../img/banners-5.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    border: 1px solid #ffffff;
    margin-bottom: 50px;
}
.cinco-b{
width: 100%;
height: 400px;

}
.cinco-c{
    width: 100%;
    height: 300px;
    background-image: url(../img/banners-2.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    border: 1px solid #ffffff;
    margin-bottom: 50px;
}
.cinco-d{
    width: 100%;
    height: 300px;
    background-image: url(../img/banners-3.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    border: 1px solid #ffffff;
}
.cinco-e{
width: 100%;
height: 200px;
background-image: url(../img/banners-4.jpg);
background-repeat: no-repeat;
background-size: 100%;
border: 1px solid #ffffff;
margin-top: 70px;
}

.q-somos{
    width: 100%;
    height: 210px;
    background-image: url(../img/q-somos.jpg);
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 960px;
}
.textos{
text-align: justify;
margin-top: 35px;
font-size: 14px;
}
.textos-imagen{
margin-left:1px;
}
.textos-a{
padding: auto;
text-align: justify;
margin-top:30px;
}
.texto-somos{
margin-top: 230px;
text-align: justify;
font-weight: bold;
font-size: 14px;
}
.boton1{
    width: 125px;
    height: 45px;
    margin: 0 auto;
    padding-top: 355px;
}

.boton2{
    width: 125px;
    height: 45px;
    margin: 0 auto;
    padding-top: 305px;
}
.boton3{
    width: 125px;
    height: 45px;
    margin: 0 auto;
    padding-top: 305px;
}
.boton4{
    width: 125px;
    height: 45px;
    padding-top: 185px;
    margin: 0 auto;
}
.boton1 .boton2 .boton3 .boton4 a{
color: #ffffff;
text-decoration:none;

}
.contac{
width: 100%;
height: 790px;
position: relative;
top: 2750px;
background-image: url(../img/contacto-fondo.jpg);
background-repeat: no-repeat;
background-size: cover;
}
h3{
color: #ffffff;
text-align: center;
padding-top: 2.5rem;
}
.contacto-p{
color: #ffffff;
text-align: justify;
padding:35px;
font-size: 14px;
}
#barra-pie{
    width: 100%;
    height: 55px;
    position: relative;
    top: 2930px;
    background-color: #0763a3;

}
.horarios{
    width: 100%;
    height: 235px;
    position: absolute;
    top: 6845px;
    background-color: #0080f9;
    color: #ffffff;
}
.horarios1{
width: 100%;
height: 140px;
position: absolute;
top: 435px;
background-color: #0080f9;
}
.soesi1{
width: 100%;
height: 50px;
position: absolute;
top: 480px;
background-color: #0763a3 ;
color:#ffffff;
text-align: center;
line-height: 50px;
}

h4{
color:#ffffff;
}
.soesi{
    width: 100%;
    height: 50px;
    position: absolute;
    top: 7135px;
    background-color: #0763a3;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
}
.soesi a{
text-decoration: none;
}
.gracias{
width: 100%;
height: 45px;

position: absolute;
top:200px;
}
}



    /*// Medium devices (tablets, 768px and up)*/
    @media (min-width: 768px) and (max-width: 991px) {

    }
    
    /*// Large devices (desktops, 992px and up)*/
    @media (min-width: 992px) and (max-width: 1199px) {
 

    }
    
    /*// Extra large devices (large desktops, 1200px and up)*/
    @media (min-width: 1200px) { 
        html{
            font-size: 16px;
        }
      
    }